/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.delete-confirm-popover {
  .ant-popover-content {
    max-width: 385px;
  }
  .ant-popover-buttons {
    .ant-btn-default {
      margin-left: 16px !important;
    }
  }
  .ant-popover-title {
    padding-top: 5px;
    display: flex;
    align-items: self-start;
    span {
      svg {
        width: 24px;
        height: 24px;
      }
    }
  }

  .comment-popover-title {
    margin-left: 10px;
    margin-bottom: 10px;
  }
}
